import { Injectable } from '@angular/core';
import {ApiService} from './api.service';
import {HttpClient} from '@angular/common/http';
import {CarePlan} from '@nspop/gm-web-facade-api';
import {Observable} from 'rxjs';
import {apiUrls} from '../../utils/URL_STRING_LITERALS';

@Injectable({
  providedIn: 'root'
})
export class CarePlanService extends ApiService{

  constructor(httpClient: HttpClient) {
    super(apiUrls.carePlan, httpClient);
  }

  public update(resource: CarePlan, id: string, version: string): Observable<CarePlan> {
    return super.update(resource, id + '', version + '');
  }
}
