/**
 * Application url string literals
 */
export const appUrls = {
  triageOverview: 'overblik-til-visitation',
  activities: 'forløbsplan',
  measurements: 'undersøgelser-og-målinger',
  pregnancy: 'svangerskab',
  patientInformation: 'patientoplysninger',
  privatelyMarked: 'privatmarkerede-oplysninger',
  somethingWentWrong: 'der-skete-en-fejl',
  base: '**'
};

const apiBase = '/maternity/v1';
export const apiUrls = {
  dataCard: `${apiBase}/data-card`,
  carePlan: `${apiBase}/care-plan`,
  observation: `${apiBase}/observation`,
};
